{% extends 'base.html' %}

{% load crispy_forms_tags %}
{% block title %}
    Paramètres
{% endblock %}
{% block content %}

    <h4>Paramètres</h4>
    {% crispy form form.helper %}
    {% if object.is_open %}
        <div class="alert alert-success">
            Le suffrage est en cours !
        </div>
    {% else %}
        <div class="alert alert-warning">
            Le suffrage n'est pas ouvert
        </div>
    {% endif %}
    <a href="{% url 'resultats' %}" class="btn btn-outline-success">Résultats</a>
    <a href="{% url 'send_emails' %}" class="mx-2 btn btn-secondary">Envoyer les mails restants</a>
{% endblock %}
